Bug 228291 - Review Request: hunspell-ca - Catalan hunspell dictionary
Summary: Review Request: hunspell-ca - Catalan hunspell dictionary
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: manuel wolfshant
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2007-02-12 15:43 UTC by Caolan McNamara
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-14 09:42:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wolfy: fedora-review+
notting: fedora-cvs+


Attachments (Terms of Use)

Description Caolan McNamara 2007-02-12 15:43:34 UTC
Spec URL: http://people.redhat.com/caolanm/hunspell/hunspell-ca.spec
SRPM URL: http://people.redhat.com/caolanm/hunspell/hunspell-ca-0.20021015-1.src.rpm
Description: Catalan Hunspell dictionary

similar to 227811

Comment 1 manuel wolfshant 2007-02-12 16:02:50 UTC
- package meets naming guidelines
- package meets packaging guidelines 
- spec file legible, in am. english
- source matches upstream , sha1sum 6e65cf6740f92f5faf74fbde43021d0fceb986b0 
ca_ES.zip
- the package builds in mock, devel/x86_64, generates a noarch (which is
consistent with the fact that basically it includes only 3 text files)
- the license GPL stated in the tag is the same as the web site says
- there are only 2 files (word lists) + a short doc with instructions and
license clearance, so no .la, .pc, static files
- no missing BR
- MINOR: unneeded BR: unzip
- no locales
- not relocatable
- owns all files/directories that it creates, does not take ownership of other
files/dirs
- no duplicate files
- permissions ok
- %clean ok
- macro use consistent
- rpmlint is silent on both src and binary rpm
- code, not content
- no need for -docs as the only doc is just a 31K text file
- nothing in %doc affects runtime
- no need for .desktop file 

APPROVED

Obs: upstreamid seems wrong. The date of the files is 12-Apr-2004, not 15-oct-2002.


Comment 2 manuel wolfshant 2007-02-12 16:08:02 UTC
sorry, the "MINOR .." line is a wrong paste, please ignore it.


Comment 3 Caolan McNamara 2007-02-14 09:42:02 UTC
 27538 (hunspell-ca): Build on target fedora-development-extras succeeded.


Note You need to log in before you can comment on or make changes to this bug.